﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ heeft gereageerd op een notitie waarin je getagd bent";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ en %@ hebben gereageerd op een notitie waarin je getagd bent";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ heeft een notitie waarin je getagd bent herplaatst";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ en %@ hebben een notitie waarin je getagd bent herplaatst";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ heeft een notitie waarin je getagd bent gezapt";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ en %@ hebben een notitie waarin je getagd bent gezapt";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ heeft gereageerd op je notitie";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ en %@ hebben gereageerd op je notitie";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ heeft je notitie herplaatst";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ en %@ hebben je notitie herplaatst";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ heeft je notitie gezapt";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ en %@ hebben je notitie gezapt";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ heeft gereageerd op je profiel";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ en %@ hebben gereageerd op je profiel";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ heeft je profiel herplaatst";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ en %@ hebben je profiel herplaatst";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ heeft je gezapt";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ en %@ hebben je gezapt";
/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ is gedempt";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ is niet gevonden";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ heeft gereageerd met %2$@";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Bij het aanmaken van een account is geen telefoonnummer, e-mailadres of naam vereist. Je kunt dus snel aan de slag.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Eind-tot-eind versleutelde privéberichten: grote techbedrijven kijken niet mee.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Geef je vrienden een fooi met Bitcoin⚡️, dé internetvaluta.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "‘%@’ is een ongeldige Nostr-adres. Het moet op een e-mailadres lijken.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(De inhoud is versleuteld)";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Over";

/* Label for About Me section of user profile form. */
"About Me" = "Over mijzelf";

/* Placeholder text for About Me description. */
"Absolute Boss" = "De beste van de klas";

/* Section header for accessibility settings */
"Accessibility" = "Toegankelijkheid";

/* Label for Purple account creation date */
"Account creation" = "Account aanmaken";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Acties";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "Actief account";

/* Button to add relay server to list.
   Button to confirm adding user inputted emoji. */
"Add" = "Voeg toe";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Voeg iedereen toe";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "Voeg een externe link toe";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Voeg toe aan bladwijzers";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Voeg toe aan bladwijzers";

/* Label for section for adding an emoji to the reactions list. */
"Add Emoji" = "Voeg emoji toe";

/* Title text to indicate user to an add a relay. */
"Add relay" = "Voeg relay toe";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "Plaats je eerste bericht";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "Aanvullende informatie";

/* Label to display relay contact user. */
"Admin" = "Beheerder";

/* Label for filter for all notifications. */
"All" = "Alles";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "Alle onlangs gemaakte notities";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Heb je al een Nostr-account?";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "Toon altijd instructies";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Er wordt een extra percentage per zap verstuurd om de ontwikkeling van Damus te ondersteunen";

/* Toggle to enable or disable image animation */
"Animations" = "Animaties";

/* Annual renewal of purple subscription */
"Annually" = "Jaarlijks";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anoniem";

/* Any amount of sats */
"Any" = "Elk";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "Api-sleutel (optioneel)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "Api-sleutel (vereist)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Vormgeving";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Vormgeving en filters";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Ben je verdwaald?";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to attach this wallet?" = "Weet je zeker dat je deze portemonnee wilt bijvoegen?";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "Weet je zeker dat je de cache wilt wissen? Hierdoor wordt er ruimte vrijgemaakt, maar kan het langer duren voordat afbeeldingen worden geladen.";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Weet je zeker dat je al je bladwijzers wilt verwijderen?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Weet je zeker dat je deze afbeelding wilt uploaden?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Weet je zeker dat je deze media wilt uploaden?";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = "Een van de aspecten van het Damus Purple-abonnement is aanvullende en automatische vertalingen. Wil je vertalingen nu inschakelen?\n\nTip: je kunt dit te allen tijde aanpassen via Instellingen → Vertalingen";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach" = "Voeg bij";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet. */
"Attach a Wallet" = "Voeg een portemonnee bij";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Attach Alby Wallet" = "Voer Alby-portemonnee bij";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach Wallet" = "Voeg portemonnee bij";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = "Geverifieerd";

/* Header label to display authentication details for a given relay. */
"Authentication" = "Verificatie";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = "Automatische vertalingen";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Vertaal notities automatisch";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Profielomslag";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = "Wees er als de kippen bij om nieuwe premiumfuncties uit te proberen: automatische vertalingen, langere notities en meer";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Voordat je aan de slag kant, moet je je accountinformatie opslaan, anders kun je niet inloggen, zelfs niet als je Damus verwijdert.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitcoin Lightning-tips";

/* Setting to blur images */
"Blur images" = "Vervaag afbeeldingen";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Bladwijzers";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Verspreid";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Deel muziek die je beluistert op Apple Music";

/* Ask the user if they already have an account on Nostr */
"By signing up, you agree to our " = "Door je te registreren ga je akkoord met";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "De cache is gewist";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel out of view adding user inputted emoji.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning ewallet. */
"Cancel" = "Annuleer";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "Met deze optie wordt de cache gewist. Hierdoor wordt er ruimte vrijgemaakt, maar kan het langer duren voordat afbeeldingen worden geladen. Weet je zeker dat je wilt doorgaan?";

/* Option to select photo from library */
"Choose from Library" = "Kies uit bibliotheek";

/* Button for clearing bookmarks data. */
"Clear All" = "Alles wissen";

/* Button to clear image cache. */
"Clear Cache" = "Wis cache";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Wis status";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "Bezig met wissen…";

/* Feature is still in development and will be available soon */
"Coming soon" = "Binnenkort";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "Binnenkort beschikbaar! Ga voor meer informatie naar onze website.";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "Stel Damus Purple in";

/* Confirmation dialog title */
"Confirmation" = "Bevestigen";

/* Button to connect to the relay. */
"Connect To Relay" = "Verbind met relay";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Bezig met verbinden…";

/* Label to display relay contact information. */
"Contact" = "Contact";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Inhoudsfilters";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user.
   Prompt to user to continue */
"Continue" = "Ga door";

/* Label indicating that a user's key was copied. */
"Copied" = "Gekopieerd";

/* Button to copy a relay server address.
   Button to copy an emoji reaction
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "Kopieer";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Kopieer account-id";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Kopieer afbeelding";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Kopieer afbeeldingslink";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Kopieer factuur";

/* Button to copy link to note */
"Copy Link" = "Kopieer link";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Kopieer LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Kopieer notitie-id";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Kopieer notitie-json";

/* Button to copy report ID. */
"Copy Report ID" = "Kopieer meldings-id";

/* Context menu option for copying the text from an note. */
"Copy text" = "Kopieer tekst";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Kopieer url";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Kopieer gebruikerssleutel";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "De gezochte gebruiker is niet gevonden";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Er is geen gebruiker gevonden…";

/* Button to navigate to create account view. */
"Create account" = "Maak account aan";

/* Button to create account. */
"Create account now" = "Maak account aan";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Maak nieuwe demplijst aan";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Maker(s) van Bitcoin. Een ware legende.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Aangepast";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "Damus Purple";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "Damus Purple-omgeving";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (commercieel, maar hogere juistheid)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Damus-portemonnee";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Standaard Zap-bedrag (in sats)";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Verwijder";

/* Button to delete the user's account. */
"Delete Account" = "Verwijder account";

/* Label to display relay description. */
"Description" = "Beschrijving";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Ontwikkelaar";

/* Setting to enable developer mode */
"Developer Mode" = "Ontwikkelaarsmodus";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "Met de ontwikkelaarsmodus schakel je functies en opties in die ontwikkelaars kunnen helpen bij het opsporen van problemen in de app. De meeste gebruikers hoeven deze modus niet in te schakelen.";

/* Button to disconnect from a relay server. */
"Disconnect" = "Verbreek verbinding";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "Verbreek verbinding met relay";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Koppel portemonnee los";

/* Button to dismiss alert */
"Dismiss" = "Negeer";

/* Label to prompt display name entry. */
"Display name" = "Weergavenaam";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "DM's";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Klaar";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "Kloon relay";

/* Label for profile status expiration duration picker. */
"Duration" = "Duur";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Verdien geld";

/* Button to edit user's profile. */
"Edit" = "Bewerk";

/* Section title for emoji reactions that are currently added. */
"Emoji Reactions" = "Emojireacties";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "Schakel experimentele Purple-api-ondersteuning in";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "Schakel experimentele Purple-in-appaankopen in";

/* Developer mode setting to enable experimental push notifications. */
"Enable experimental push notifications" = "Gebruik experimentele pushmeldingen";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "Schakel automatische vertalingen in";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Versleuteld";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Voer je accountsleutel in";

/* Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting */
"Error" = "Foutmelding";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "De lightningfactuur kan niet worden opgehaald";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Foutmelding: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Iedereen kan zien dat je gezapt hebt";

/* Features only available on subscription service */
"Exclusive features" = "Exclusieve functies";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Uitvoeren geslaagd; terugkoppelingscode: %@";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "Verlopen account";

/* Label for Purple subscription expiry date */
"Expiry date" = "Vervaldatum";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Initialiseren mislukt";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "Verwerken mislukt";

/* Button to follow a user. */
"Follow" = "Volg";

/* Button to follow all users in this section */
"Follow All" = "Volg iedereen";

/* Button to follow a user back. */
"Follow Back" = "Volg terug";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Volg hashtag";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Volg me op Nostr";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Gevolgd door %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Gevolgd door %1$@ en %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Gevolgd door %1$@, %2$@ en %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Volgers";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Volgers die je kent";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Volgend";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Volgend…";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Volgt je";

/* Section label for font size settings. */
"Font Size" = "Tekstgrootte";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "#Introductie! Ik ben software-ontwikkelaar.\n\nEen van mijn favoriete hobby's is talen. Ik streef ernaar om een #polyglot te worden. Mijn moedertaal is Nederlands, maar ik spreek ook Engels, Frans, Duits en Japans.";

/* Alert message asking if the user wants to open the link. */
"Found\n \(qrCodeValue)" = "Aangetroffen:\n \(qrCodeValue)";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Gratis";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "Toon een speciaal embleem op je profiel om aan iedereen te laten zien je dat bijdraagt aan vrije tech";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Verkrijg api-sleutel";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "Haal api-sleutel op met BTC/Lightning";

/* Label for filter for seeing only hashtag follows. */
"Hashtags" = "Hashtags";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "Hallo, allemaal!\n\nDit is mijn eerste bericht op Damus. Aangenaam kennis met jullie te maken 🤙. Hoe gaat ie?\n\n#introducties";

/* No comment provided by engineer. */
"Hello, World!" = "Hallo, wereld!";

/* Title for funding future damus development */
"Help Build The Future" = "Help de toekomst vorm te geven";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Help om de toekomst van gedecentraliseerde online-communicatie te ontwikkelen.";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "Help ons onafhankelijk te blijven en onze missie voor vrije tech te verwezenlijken door een abonnement te nemen op Purple. En het staat ook cool!";

/* Button to hide a note from a user who has been muted. */
"Hide" = "Verberg";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Verberg alle 🤙s";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Verberg notities met #nsfw-tags";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Startpagina";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "Gegroet! Ik ben overdag grafisch ontwerper en 's avonds programmeur, maar ik probeer de laatste tijd meer naar buiten te gaan.\n\nIk hoop mensen te ontmoeten die bezig zijn een rustig en vrij leven op te bouwen!";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://voorbeeld.nl/foto.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Description of report type for illegal content. */
"Illegal Content" = "Illegale inhoud";

/* Prompt selection of user's image uploader */
"Image uploader" = "Uploaddienst";

/* Section title for images configuration. */
"Images" = "Afbeeldingen";

/* Description of report type for impersonation. */
"Impersonation" = "Imitatie";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Ongeldige sleutel";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Ongeldig lightningadres";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Ongeldige Nostr-portemonnee-verbindingstekenreeks";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Ongeldig fooiadres";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = "Het lijkt er op dat je al een vertaaldienst hebt ingesteld. Wil je overstappen op Damus Purple?";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Sleutels";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "Meer informatie over Nostr";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "Meer informatie over de functies";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Linkshandig";

/* Button to continue to login page. */
"Let's get started!" = "Aan de slag!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Aan de slag!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (opensource)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Lightningadres of LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightningfactuur";

/* Accessibility Label for Like button */
"Like" = "Vind ik leuk";

/* Setting to enable Like Local Notification */
"Likes" = "Vind-ik-leuks";

/* Text indicator that the video is a livestream. */
"LIVE" = "LIVE";

/* Button to show media in note. */
"Load media" = "Toon media";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Lokale verificatie om toegang te krijgen tot privésleutel";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Lokaal standaard";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Lokale meldingen";

/* Label to display developer mode logs. */
"Log" = "Logboek";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Log in";

/* Alert for logging out the user.
   Button for logging out the user. */
"Logout" = "Log uit";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Bezig met zoeken naar %@…";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Stel in als standaard";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Zorg er voor dat je nsec-accountsleutel is opgeslagen voordat je uitlogt, anders verlies je toegang tot dit account";

/* Manage the damus subscription */
"Manage" = "Beheer";

/* Setting to show media */
"Media previews" = "Mediavoorvertoningen";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Vermeld door %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Vermeldingen";

/* Sidebar menu label for merch store link. */
"Merch" = "Merch";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "Bericht";

/* Monthly renewal of purple subscription */
"Monthly" = "Maandelijks";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Demp";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Wil je %@ dempen?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Demp gesprek";

/* Title of alert for muting a user. */
"Mute User" = "Demp gebruiker";

/* Context menu option for muting users. */
"Mute user" = "Demp gebruiker";

/* Sidebar menu label for muted users view. */
"Muted" = "Gedempt";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "Gedempte gebruikers";

/* Section title for relay servers that the user is connected to. */
"My Relays" = "Mijn relays";

/* Profile status duration setting of never expiring. */
"Never" = "Nooit";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Nieuw versleuteld privébericht";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "Nieuw bericht";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "Nieuwe notitiereactie";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Heb je nog geen Nostr-account?";

/* User confirm No */
"No" = "Nee";

/* Text indicating that there is no data available to show for specific metadata about a relay server. */
"No data available" = "Geen gegevens beschikbaar";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "Er zijn geen logboeken beschikbaar";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Er is geen demplijst. Wil je een lijst aanmaken? Hierdoor worden vorige lijsten overschreven.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Niemand kan zien dat je gezapt hebt";

/* A label indicating that note search resulted in no results */
"No results" = "Er zijn geen zoekresultaten";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Er wordt alleen een lightningbetaling gedaan en geen zaps.";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "Nee, bedankt";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (betaal vooraf met BTC)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Geen";

/* No search results. */
"none" = "geen";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Geen";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Nostr-adres";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "Nostr is een protocol dat met eenvoud ontworpen is en gericht is op een censuurvrij, wereldwijd sociaal netwerk.";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "NostrScript-foutmelding";

/* Text to indicate that what is being shown is a note from a user who has been muted. */
"Note from a user you've muted" = "Notitie van een gedempte gebruiker";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "Notities";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "Notities en antwoorden";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Notities voorzien van de #nsfw-tag bevatten doorgaans inhoud voor volwassenen of andere inhoud die niet veilig is voor het algemene publiek";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Er is hier nog niks te zien. Kijk later nog eens!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Meldingsstipjes";

/* Section header for Notification Preferences */
"Notification Preference" = "Meldingsvoorkeur";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Meldingen";

/* String indicating that a given timestamp just occurred */
"now" = "zojuist";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1…";

/* Description of report type for nudity. */
"Nudity" = "Naaktheid";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "Oké";

/* Button to dismiss the alert. */
"Ok" = "Oké";

/* Relay status label that indicates a relay is connected. */
"Online" = "Online";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Alleen jij kan dit bericht zien en wie het verstuurd heeft.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "OnlyZaps is ingeschakeld";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "Schakel OnlyZaps-modus in";

/* Button to open the value found in browser. */
"Open in browser" = "Open in browser";

/* Button to open the value found in browser. */
"Open in wallet" = "Open in portemonnee";

/* Label indicating that a form input is optional. */
"optional" = "optioneel";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Optioneel";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Betaalde relay";

/* Button to paste a Nostr Wallet Connect string to connect the wallet for use in Damus for zaps. */
"Paste" = "Plak";

/* Button to pay a Lightning invoice. */
"Pay" = "Betaal";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Betaal de Lightningfactuur";

/* Label to display that authentication to a server is pending. */
"Pending" = "In behandeling";

/* Label for filter for seeing only people follows. */
"People" = "Personen";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Verwijder account permanent";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Pakket";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Kies relays uit onderstaande lijst om de huidige feed te filteren:";

/* Button to post a note. */
"Post" = "Bericht";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Privé";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Privésleutel";

/* Title of notification when a private zap is received. */
"Private Zap" = "Privézap";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Alleen ‘%@’ kan zien dat je hem/haar gezapt hebt";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Label indicating the production environment for Damus Purple */
"Production" = "Productie";

/* Description of report type for profanity. */
"Profanity" = "Vloeken";

/* Sidebar menu label for Profile view. */
"Profile" = "Profiel";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "Met profielactiemenu's kun je mensen volgen, zappen of een privéberichtsturen zonder hun volledige profielpagina te openen";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Profielfoto";

/* Section title for profile view configuration. */
"Profiles" = "Profielen";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Openbaar";

/* Section title for the user's public account ID. */
"Public Account ID" = "Openbare account-id";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Openbare sleutel";

/* Label to indicate the public key of the account. */
"Public Key" = "Openbare sleutel";

/* Indicating when the user purchased the subscription */
"Purchased on" = "Aangeschaft op";

/* User purchased a subscription */
"Purchased!" = "Aangeschaft!";

/* Subscription service name */
"Purple" = "Purple";

/* Button to view profile's qr code. */
"QR Code" = "QR-code";

/* Button to compose a quoted note */
"Quote" = "Citaat";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Uitgevoerd tot aan onderbreking.";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Reacties";

/* Section title for recommend emojis */
"Recommended Emojis" = "Aanbevolen emoji's";

/* Title for view of recommended relays. */
"Recommended relays" = "Aanbevolen relays";

/* Label to display relay address. */
"Relay" = "Relay";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relays";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "De relays zijn op de hoogte gebracht en clients kunnen deze informatie gebruiken om inhoud te filteren. Dank!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Verwijder allen";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Verwijder uit bladwijzers";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Verwijder uit bladwijzers";

/* Indicating when the subscription will renew */
"Renews on" = "Wordt verlengd op";

/* Accessibility label for reply button */
"Reply" = "Beantwoord";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Antwoord aan";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Antwoord aan %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Antwoord aan %1$@ en %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Antwoord aan mijzelf";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Meld";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Meldings-id:";

/* Button to report a note. */
"Report Note" = "Meld notitie";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "De melding is gemaakt!";

/* Button to report a user. */
"Report User" = "Meld gebruiker";

/* Button to repost a note */
"Repost" = "Herplaats";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "Herplaatst";

/* Reposted by heading in local notification */
"Reposted by %@" = "Herplaatst door %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Herplaatsingen";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Verzoeken";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Probeer opnieuw";

/* Button that runs a NostrScript. */
"Run" = "Voer uit";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "Bezig met uitvoeren…";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Runtimefout";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Bewaar";

/* Percentage of purchase price the user will save */
"Save 14%" = "Bespaar 14%";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "Bespaar 20% met een jaarlijks abonnement";

/* Context menu option to save an image. */
"Save Image" = "Bewaar afbeelding";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "Bewaar sleutel in beveiligde sleutelbos";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Scan een gebruikerssleutel";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Scan code";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "Scan een QR-code";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Scan de code";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "Scan je privé-QR-code";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "Zoek";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Zoek naar hashtag: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Zoek…";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Zoek/Universum";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Geheime inlogsleutel";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Kies een Lightningportefemonnee";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Kies de standaardemoji";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Kies de standaardportemonnee";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "mezelf";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Begin het gesprek door een bericht te versturen…";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Verstuur een bericht met je zap…";

/* Developer mode setting to send device token metadata to a local server instead of the damus.io server. */
"Send device token to localhost" = "Verstuur toegangssleutel naar localhost";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Server";

/* Prompt selection of translation service provider. */
"Service" = "Dienst";

/* Sidebar menu label to set user status */
"Set Status" = "Stel status in";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Instellingen";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "Deel";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Deel notitie";

/* Button to present iOS share sheet */
"Share Via..." = "Deel via…";

/* Button to show a note from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Toon";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Toon algemene statussen";

/* Button to show less of a long profile description. */
"Show less" = "Toon minder";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Meer tonen";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Toon muziekstatussen";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Alleen van gebruikers die je volgt";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Toon alleen voorkeurstalen op universele feed";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "Toon profielactiemenu's";

/* Button to show recommended relays. */
"Show recommended relays" = "Toon aanbevolen relays";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Toon portemonneekeuze";

/* Title of view to log into an account. */
"Sign in" = "Log in";

/* Section title for signing out */
"Sign Out" = "Log uit";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Log uit";

/* Button to dismiss the suggested users screen */
"Skip" = "Sla over";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "Sociale media is uitgegroeid tot een belangrijke wereldwijde informatiebron. Helaas zijn de huidige netwerken niet foutloos.";

/* Label to display relay software. */
"Software" = "Software";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "Iemand heeft een notitie geplaatst";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "Iemand heeft gereageerd op je notitie";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "Iemand heeft gereageerd op je notitie: %@";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "Iemand heeft je gezapt ⚡️";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Spam";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "Test";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "Ik blijf bescheiden…";

/* Label for Purple account subscriber number */
"Subscriber number" = "Klantnummer";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "Abonnementsfout";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "Aanbevolen hashtags";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Ondersteun Damus";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "Ondersteun Damus om de toekomst van gedecentraliseerde online-communicatie te ontwikkelen.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Ondersteunde NIPs";

/* Title for supporter badge */
"Supporter Badge" = "Ondersteunersembleem";

/* Option to take a photo with the camera */
"Take Photo" = "Maak foto";

/* Label indicating a localhost test environment for Damus Purple functionality (Developer feature) */
"Test (localhost)" = "Test (localhost)";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Tekstafbreking";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus\u{00A0}Purple. Your contribution helps us continue our fight for a more Open and Free\u{00A0}internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "Bedankt voor het registreren van een Damus\u{00A0}Purple-account. Met jouw bijdrage help je ons om in de strijd voor een open en vrij\u{00A0}internet.\n\nDaarnaast krijg je toegang tot premiumfuncties en een sterembleem op je profiel.\n\nVeel plezier!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Bedankt!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Het adres dient met LNURL te beginnen of op een e-mailadres te lijken.";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "Dé iOS-Nostr-client";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "Deze relay is al toegevoegd.\nJe bent klaar om aan de slag te gaan!";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "Er is een fout opgetreden tijdens het laden van je account. Probeer het later opnieuw. Als het probleem zich blijft voordoen, neem dan contact met ons op via support@damus.io";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for notes to be accepted." = "Dit is een betaalde relay; je dient dus te betalen voordat notities goedgekeurd worden.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Dit is een openbare sleutel waarmee geen notities of antwoorden kunnen worden geplaatst. Deze wordt alléén gebruikt om accounts te tonen.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "Dit is mijn eerste bericht op Nostr 💜. Ik houd van tekenen en origami!\n\nAangenaam kennis met jullie te maken! #introducties #plebchain ";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Dit is je geheime accountsleutel. Deze heb je nodig om in te loggen op je account - deel de sleutel dus met niemand! Bewaar hem eventueel in een wachtwoordbeheerder.";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "Deze notitie bevat teveel items en kan daarom niet worden getoond";

/* Navigation bar title for note thread. */
"Thread" = "Details";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "Verifieer je npub door op onderstaande knop te drukken om je Purple-abonnement aan te kunnen schaffen";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "Beste resultaten";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Topzap";

/* Toggle to translate direct messages. */
"Translate DMs" = "Vertaal PB's";

/* Button to translate note from different language. */
"Translate Note" = "Vertaal notitie";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, betaal met BTC)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Vertaald uit het %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Vertaling";

/* Section title for selecting the translation service. */
"Translations" = "Vertalingen";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Breek vermeldingstekst in meldingen af";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Breek tijdlijntekst af";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Typ %@ om te verwijderen";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Typ een notitie…";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "Er is geen QR-code aangetroffen";

/* Button to unfollow a user. */
"Unfollow" = "Ontvolg";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Ontvolg hashtag";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Bezig met ontvolgen…";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Universeel 🛸";

/* Button to unmute a profile. */
"Unmute" = "Ontdemp";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Ontdemp gesprek";

/* Text indicating that the long-form note title is untitled. */
"Untitled" = "Naamloos";

/* Button to proceed with uploading. */
"Upload" = "Upload";

/* Example URL to LibreTranslate server */
"URL" = "Url";

/* Alert message that informs a user was muted. */
"User has been muted" = "De gebruiker is gedempt";

/* Alert message to indicate the user has been muted */
"User muted" = "Gebruiker gedempt";

/* Section header for user profile status settings. */
"User Statuses" = "Gebruikersstatussen";

/* Label for Username section of user profile form. */
"Username" = "Gebruikersnaam";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "Geverifieerd!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "Verifieer mijn npub";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Versie";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "Bekijk volledig profiel";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Bekijk meerdere gebeurtenissen per gebruiker";

/* Button to switch to view users QR Code */
"View QR Code" = "Toon QR-code";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "Open de Damus-website in een webbrowser om je facturatie te beheren";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Word wakker, %@";

/* Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Portefemonnee";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "WAARSCHUWING:\n\nHIERDOOR WORDT HET ACCOUNT VERWIJDERD.\n\nJE KUNT DAN OOK NIET MEER INLOGGEN IN DAMUS MET BEHULP VAN DEZE ACCOUNTSLEUTEL.\n\nWEET JE ZEKER DAT JE WILT DOORGAAN?";

/* Label for Website section of user profile form. */
"Website" = "Website";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Welkom in Damus";

/* Greeting to subscription service */
"Welcome to Purple" = "Welkom bij Purple";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Welkom op het sociale netwerk waar %@ de baas bent.";

/* Welcome text */
"Welcome to the social network you control" = "Welkom op het sociale netwerk waar jij de baas bent";

/* Text to welcome user. */
"Welcome!" = "Welkom!";

/* Text to welcome user. */
"Welcome, %@!" = "Welkom, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Waar wil je melding van maken?";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "Wat is Nostr?";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "Volgsuggesties";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "Waarom is Nostr belangrijk?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://een.relay.nl";

/* User confirm Yes */
"Yes" = "Ja";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Ja, overschrijven";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "jíj";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Je bent ingedommeld…";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Er zijn nog geen bladwijzers - voeg ze toe via het contextmenu";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "Je hebt nu toegang tot";

/* Label for Your Name section of user profile form. */
"Your Name" = "Mijn naam";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Je melding wordt verstuurd aan de relays waarmee je verbonden bent";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Het zapverzoek is mislukt.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Het zapverzoek is afgebroken.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "De zap is mislukt";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Soort zap";

/* Button to send a zap. */
"Zap User" = "Zap gebruiker";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Zap-trilling";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "Gezapt!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "Bezig met zappen…";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Bezig met zappen…";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

/* Placeholder example for an emoji reaction */
"⚡" = "⚡";

